CVE-2002-1593
CVSS5.0
发布时间 :2002-09-25 00:00:00
修订时间 :2008-09-05 16:31:01
NMCO    

[原文]mod_dav in Apache before 2.0.42 does not properly handle versioning hooks, which may allow remote attackers to kill a child process via a null dereference and cause a denial of service (CPU consumption) in a preforked multi-processing module.


[CNNVD]Apache 2 mod_dav服务拒绝漏洞(CNNVD-200209-068)

        Apache 2.0.42之前版本的mod_dav不能正确处理版本控制钩。远程攻击者借助preforked多进程模型的空解引用导致服务拒绝(CPU消耗)注销子程序。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:apache:http_server:2.0.39Apache Software Foundation Apache HTTP Server 2.0.39
cpe:/a:apache:http_server:2.0.28Apache Software Foundation Apache HTTP Server 2.0.28
cpe:/a:apache:http_server:2.0.41Apache Software Foundation Apache HTTP Server 2.0.41
cpe:/a:apache:http_server:2.0.36Apache Software Foundation Apache HTTP Server 2.0.36
cpe:/a:apache:http_server:2.0.40Apache Software Foundation Apache HTTP Server 2.0.40
cpe:/a:apache:http_server:2.0.32Apache Software Foundation Apache HTTP Server 2.0.32
cpe:/a:apache:http_server:2.0.37Apache Software Foundation Apache HTTP Server 2.0.37
cpe:/a:apache:http_server:2.0Apache Software Foundation Apache HTTP Server 2.0
cpe:/a:apache:http_server:2.0.35Apache Software Foundation Apache HTTP Server 2.0.35
cpe:/a:apache:http_server:2.0.38Apache Software Foundation Apache HTTP Server 2.0.38

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2002-1593
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2002-1593
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200209-068
(官方数据源) CNNVD

- 其它链接及资源

http://www.kb.cert.org/vuls/id/406121
(VENDOR_ADVISORY)  CERT-VN  VU#406121
http://xforce.iss.net/xforce/xfdb/10208
(PATCH)  XF  apache-mod-dav-dos(10208)
http://www.securityfocus.com/bid/5816
(PATCH)  BID  5816
http://www.apache.org/dist/httpd/CHANGES_2.0
(UNKNOWN)  CONFIRM  http://www.apache.org/dist/httpd/CHANGES_2.0
http://securitytracker.com/id?1005285
(UNKNOWN)  SECTRACK  1005285

- 漏洞信息

Apache 2 mod_dav服务拒绝漏洞
中危 设计错误
2002-09-25 00:00:00 2005-10-20 00:00:00
远程  
        Apache 2.0.42之前版本的mod_dav不能正确处理版本控制钩。远程攻击者借助preforked多进程模型的空解引用导致服务拒绝(CPU消耗)注销子程序。

- 公告与补丁

        The vendor has addressed this issue in version v2.0.42:
        Apache Software Foundation Apache 2.0
        
        Apache Software Foundation Apache 2.0.28
        
        Apache Software Foundation Apache 2.0.32
        
        Apache Software Foundation Apache 2.0.35
        
        Apache Software Foundation Apache 2.0.36
        
        Apache Software Foundation Apache 2.0.37
        
        Apache Software Foundation Apache 2.0.38
        
        Apache Software Foundation Apache 2.0.39
        
        Apache Software Foundation Apache 2.0.40
        
        Apache Software Foundation Apache 2.0.41
        

- 漏洞信息

14896
mod_dav for Apache HTTP Server Remote Null Dereference Child Process Termination
Remote / Network Access

- 漏洞描述

Unknown or Incomplete

- 时间线

2002-09-25 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站